@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: '华文新魏';/*这里填写字体名*/
    src:url('/dfiles/11249/font/STXINWEI.TTF') format('truetype'), 
;}
body{
	font-size: 14px;
	line-height: 25px;
	color: #000;
	font-family: "微软雅黑";
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(/dfiles/11249/images/bggg.jpg);
	background-repeat: repeat-x;}
a {
	color: #000;
	text-decoration: none;
	font-size: 14px;
	line-height: 25px;}
a:hover {
	color: #F30;
	text-decoration: none;
	font-size: 14px;
	line-height: 25px;}
/*导航菜单*/
.dh td ,tr {
	font-family: "宋体";
	font-size: 14px;
	color: #fff;}
.dh a {
	font-family: "微软雅黑";
	color: #fff;
	text-decoration: none;
	font-size: 18px;}
.dh a:hover {
    color: #000;
    text-decoration: none;
    display: block;
    background-color: #ffffff;
    line-height: 50px;
    font-weight: bold;
    opacity: 0.5;}
/* 默认幻灯片 */
.FocusPic{zoom:1;position:relative; overflow:hidden;}
.FocusPic .content{overflow:hidden;}
.FocusPic .changeDiv a{position:absolute;top:5px;left:0px;display:none;}
.FocusPic .title-bg,.FocusPic .title{position:absolute;left:0px;bottom:0;width:670px;height:30px;line-height:30px;overflow:hidden;}
.FocusPic .title-bg{background:#000;filter:alpha(opacity=50);opacity:0.5;}
.FocusPic .title a{display:block;padding-left:15px;color:#fff; font-size:14px;text-align:left;}
.title a:hover{background-color:#666666;line-height:30px;}
/*.FocusPic .change{bottom:4px;height:20px;right:3px;*right:5px;_right:4px;position:absolute;text-align:right;z-index:10;}
.FocusPic .change i {background:#666;color:#FFF;cursor:pointer;font-family:Arial;font-size:12px;line-height:15px;margin-right:2px;padding:2px 6px; font-style:normal; height:15px;display:inline-block;display:-moz-inline-stack;zoom:1;*display:inline;}
.FocusPic .change i.cur {background:#FF7700;}*/
.bt {
	font-family: "华文新魏";
	font-size: 25px;
	color: #CC0000;
	text-decoration: none;
	font-weight: 500;
	line-height: 50px;
	background-image: url(/dfiles/11249/images/niao.jpg);
	background-repeat: no-repeat;
	background-position: left center;}
.bt1 {
	font-family: "微软雅黑";
	font-size: 22px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 500;
	line-height: 50px;
	background-color: #0959A2;}
.bt2 {
	font-family: "微软雅黑";
	font-size: 25px;
	color: #0959A2;
	text-decoration: none;
	font-weight: 500;
	line-height: 50px;
	background-image: url(/dfiles/11249/images/t4.jpg);
	background-repeat: no-repeat;}
#bt1 {
	font-size: 14px;
	color: #0A63B4;
	font-family: "宋体";
	font-weight:bold;}
.content {
	color:#000000;
	font-size:16px;
	text-align:left;
	line-height:30px;}
.yuan {
	color:#999999;
	font-size:14px;}
.foot {
	color:#FFFFFF;
	font-size:16px;
	line-height:30px;}
.foot a {
	color:#FFFFFF;}
.title {
	font-family: "微软雅黑";
	font-size: 35px;
	line-height: 50px;
	color: #333;
	text-align: center;}
.t_time {
	font-size:14px;
	color:#999999;
	line-height:30px;}
